Loading ...
Sorry, an error occurred while loading the content.

69259PowerSDR Version?

Expand Messages
  • Patrick Hall
    Oct 10, 2012
    • 0 Attachment
      I am in the middle of building an Ensemble RXTX and am looking at PC apps.  I notice that a guy on this list recently recommended PowerSDR.  I also notice in the Ensemble builder notes that it lists PowerSDR-IQ V1.19.3.15 as a possible app.  However, this appears to be old.  On the FlexRadio site they have v2.4.4 as the latest.  I guess I could just install it and try it, but wanted to know if anyone knows if the SoftRocks require the older version for some reason.
       
      Thanks,
      Patrick
       
       
    • Show all 5 messages in this topic